Subject: Cargill, Incorporated
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 8 Nov 2001 15:32:56 -0800 (PST)

Brent -

I have attached a first draft of the documents for Cargill.  The ISDA is a 1992 form signed in April, 1999 with ENA.  The ISDA was amended in Feb., 2001 - changes were only in relation to the definitions of Valuation Percentage, Threshold and some of the LC terms.  

I have based the attached on your Entergy-Koch document and made a few revisions.  I have also raised one question for you to consider.

When you have a chance please take a look at the attached and let's discuss.

Thanks.

Mark